IPSW-DOWNLOAD-RSS(1)

NAME
ipsw-download-rss - Read Releases - Apple Developer RSS Feed

SYNOPSIS
ipsw download rss [flags]

DESCRIPTION
Read Releases - Apple Developer RSS Feed

OPTIONS
-h, --help[=false]
    help for rss

-j, --json[=false]
    Output as JSON

-w, --watch[=false]
    Watch for NEW releases

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
    # Read latest Apple developer releases
    ❯ ipsw download rss
    # Watch for new releases with notifications
    ❯ ipsw download rss --watch
    # Output RSS feed as JSON
    ❯ ipsw download rss --json

SEE ALSO
ipsw-download(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra